@font-face {
    font-family: "Gilroy";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/Gilroy-Regular.woff) format("woff2");
}

@font-face {
    font-family: "Gilroy-Light";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/Gilroy-Light.woff) format("woff2");
}

@font-face {
    font-family: "Gilroy-Medium";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/Gilroy-Medium.woff) format("woff2");
}

@font-face {
    font-family: "Gilroy-Bold";
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: url(/fonts/Gilroy-Bold.woff) format("woff2");
}

@font-face {
    font-family: "Gilroy-Heavy";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/Gilroy-Heavy.woff) format("woff2");
}

@font-face {
    font-family: "Gilroy-ExtraBold";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/Gilroy-ExtraBold.woff) format("woff2");
}

@font-face {
    font-family: "Gilroy-SemiBold";
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url(/fonts/Gilroy-SemiBold.ttf) format("ttf");
}
